.E-service {
   position: relative;
   top: 310px;
}

.serboxes {
   display: flex;
   flex-wrap: wrap;
   gap: 10px;
   width: 60%;
   justify-content: space-between;
}

@media (max-width:768px) {
   .serboxes {
      display: block;
      margin: 0 auto;
   }
}

.serboxes .box {
   width: calc(90% / 3);
   height: 171px;
   text-align: center;
   padding: 10px;
   border-radius: 10px;
   box-shadow: 0 2px 15px rgba(0, 0, 0, 20%);
}

.serboxes .box:hover {
   transform: translateY(-5px);
   /* transition-duration: 0.3s; */
}

.cont {
   display: flex;
   justify-content: space-between;
   flex-wrap: wrap;
   flex-direction: row-reverse;
}

@media (max-width:768px) {
   .cont {
      display: block;
   }
}

.side {
   background-color: #03540fc7;
   width: 20%;
   color: white;
   margin-left: 20px;
   border-radius: 3px;
   text-align: center;
}

@media (max-width:768px) {
   .side {
      width: 100%;
      margin-left: 0px;
   }
}

.side a {
   display: inline-block;
   width: 100%;
   border-bottom: 1px solid #ddd;
   padding: 10px;
   color: white;
   position: relative;
}

.side a::after {
   content: "";
   width: 0;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   background-color: #999494;
   z-index: -1;
}

.side a:hover::after {
   width: 100%;
}

/* .serboxes .box div{
   
} */
.serboxes .box:hover div {
   color: #03540fc7;
}

.serboxes .box img {
   max-width: 100%;
   max-height: 100%;
}


.thrdimg {
   height: 100%;
}